//import fonts
@import url("https://fonts.googleapis.com/css?family=Muli:300,400,600,700");

@import "./variables";

html {
  font-family: Muli, sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  color: hsla(0, 0%, 0%, 0.8);
  font-family: Muli, sans-serif;
  font-weight: normal;
  word-wrap: break-word;
  font-kerning: normal;
  font-feature-settings: "kern", "liga", "clig", "calt";
}

* {
  box-sizing: inherit;
}
*:before {
  box-sizing: inherit;
}
*:after {
  box-sizing: inherit;
}

a {
  color: inherit;
  text-decoration: none;
}

.noselect {
  user-select: none;
}

@media only screen and (max-width: 768px) {
  html {
    font-size: 87.5%;
  }
}
